
FORD LDM Localization - 功能 #2842

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2555 (已关闭): Ford_SYSR：FS_REQ0035_V1 Static Bending Light Activation

Ford_SWER_0035_0003：Static Bending Light Activation For App

2024-10-29 12:49 - 涛 陆

状态: 已关闭 开始日期: 2024-11-07

优先级: 普通 计划完成日期: 2024-11-14

指派给: 培源 左 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H004_SW0007169.A002.0 耗时: 0.00 小时

描述

SBL will be activated based on steering wheel angle provided by the Signal ‘SteAngle’ and vehicle speed provided by ‘Veh_Speed’ via LIN
Command Frame ‘BCM_E_FC2’. SBL activation shall only occur when:
� LIN command 'Autolamp_Rqst’ is set to '0x01'
� LIN command vehicle speed ‘Veh_Speed’ is at or less than the vehicle speed threshold which can be configured by parameter ‘SBL_Max
Speed_Thershold_cfg’
� LIN command steering angle ‘SteAngle’ is at or more than the steering angle threshold which can be configured by parameter ‘SBL
Trigger_SteAngle_Thershold_cfg’

The LDM shall use EEL bus provided steering wheel angle as absolute value. Negative angle is for right LDM and positive angle is for left LDM.

历史记录

#1 - 2024-10-29 13:44 - 涛 陆

- 指派给 被设置为 涛 陆

#2 - 2024-10-31 16:26 - 斌 徐

- 状态 从 新建 变更为 反馈

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

目前项目不涉及该功能，因此下一版添加

#3 - 2024-11-04 10:11 - 斌 徐

- 计划完成日期 被设置为 2024-11-14

- 开始日期 从 2024-10-29 变更为 2024-11-07

#4 - 2024-11-26 14:31 - 斌 徐

- 状态 从 反馈 变更为 已关闭

- 指派给 从 涛 陆 变更为 培源 左

- % 完成 从 0 变更为 100
